<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/data/env.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/Foundation-1.0.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/Foundation-1.0.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/Foundation-1.1.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/Foundation-1.1.javacTarget">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.0.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.0.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.1.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.1.javacTarget">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JRE-1.1.javacSource">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JRE-1.1.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.2.javacSource">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.2.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.3.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.3.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.4.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.4.javacTarget">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.5.javacSource">
        <source>1.5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.5.javacTarget">
        <source>1.5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JavaSE-1.6.javacSource">
        <source>1.6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JavaSE-1.6.javacTarget">
        <source>1.6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.1.javacSource">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.1.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.2.javacSource">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.2.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalBasis-1.0.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalBasis-1.0.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalJava-1.0.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalJava-1.0.javacTarget">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalBasis-1.1.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalBasis-1.1.javacTarget">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalJava-1.1.javacSource">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalJava-1.1.javacTarget">
        <source>1.2</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/pde/internal/build/tasks/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_creatingFeature">
        <source>Could not create feature: {0}.</source>
        <target state="needs-review-translation">フィーチャーを作成できませんでした: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Could not create feature: {0}.</source>
          <target>フィーチャーを作成できませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_missingDirectoryEntry">
        <source>Missing directory entry: {0}.</source>
        <target state="needs-review-translation">欠落しているディレクトリー・エントリー: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Missing directory entry: {0}.</source>
          <target>欠落しているディレクトリー・エントリー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_missingElement">
        <source>Element must be specified.</source>
        <target state="needs-review-translation">要素の指定が必要です。</target>
        <alt-trans tool-id="nlpack">
          <source>Element must be specified.</source>
          <target>要素の指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_readingDirectory">
        <source>Could not read directory file: {0}.</source>
        <target state="needs-review-translation">ディレクトリー・ファイル {0} を読み取れませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not read directory file: {0}.</source>
          <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/pde/internal/build/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=warning_cannotLocateSource">
        <source>Cannot locate source directory: {0}.</source>
        <target state="needs-review-translation">ソース・ディレクトリーが見つかりません: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Cannot locate source directory: {0}.</source>
          <target>ソース・ディレクトリーが見つかりません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=warning_missingPassword">
        <source>Missing password for the specified connection: {0}.</source>
        <target state="needs-review-translation">指定された接続のパスワードが欠落しています: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Missing password for the specified connection: {0}.</source>
          <target>指定された接続のパスワードが欠落しています: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_pluginCycle">
        <source>A cycle was detected when generating the classpath {0}.</source>
        <target state="needs-review-translation">クラスパス {0} の生成時にサイクルが見つかりました。</target>
        <alt-trans tool-id="nlpack">
          <source>A cycle was detected when generating the classpath {0}.</source>
          <target>クラスパス {0} の生成時にサイクルが見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingDirectoryEntry">
        <source>Missing directory entry: {0}.</source>
        <target state="needs-review-translation">欠落しているディレクトリー・エントリー: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Missing directory entry: {0}.</source>
          <target>欠落しているディレクトリー・エントリー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_incorrectDirectoryEntry">
        <source>Incorrect directory entry: {0}.</source>
        <target state="needs-review-translation">誤ったディレクトリー・エントリー: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Incorrect directory entry: {0}.</source>
          <target>誤ったディレクトリー・エントリー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingElement">
        <source>Element must be specified.</source>
        <target state="needs-review-translation">要素の指定が必要です。</target>
        <alt-trans tool-id="nlpack">
          <source>Element must be specified.</source>
          <target>要素の指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingFeatureId">
        <source>Feature id must be specified.</source>
        <target state="needs-review-translation">フィーチャー ID の指定が必要です。</target>
        <alt-trans tool-id="nlpack">
          <source>Feature id must be specified.</source>
          <target>フィーチャー ID の指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingInstallLocation">
        <source>Install location must be specified.</source>
        <target state="needs-review-translation">インストール・ロケーションの指定が必要です。</target>
        <alt-trans tool-id="nlpack">
          <source>Install location must be specified.</source>
          <target>インストール・ロケーションの指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_creatingFeature">
        <source>Could not create feature: {0}.</source>
        <target state="needs-review-translation">フィーチャーを作成できませんでした: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Could not create feature: {0}.</source>
          <target>フィーチャーを作成できませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_readingDirectory">
        <source>Could not read directory file: {0}.</source>
        <target state="needs-review-translation">ディレクトリー・ファイル {0} を読み取れませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not read directory file: {0}.</source>
          <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_fetchingFeature">
        <source>Feature {0} may have not been fetched correctly, check your map files.</source>
        <target state="needs-review-translation">フィーチャー {0} が正しく取り出されなかった可能性があります。マップ・ファイルを検査してください。</target>
        <alt-trans tool-id="nlpack">
          <source>Feature {0} may have not been fetched correctly, check your map files.</source>
          <target>フィーチャー {0} が正しく取り出されなかった可能性があります。マップ・ファイルを検査してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_cannotFetchNorFindFeature">
        <source>Missing feature {0}. It does not appear in the map file nor in the base location.</source>
        <target state="needs-review-translation">フィーチャー {0} が欠落しています。 マップ・ファイルにもベース・ロケーションにも現れません。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing feature {0}. It does not appear in the map file nor in the base location.</source>
          <target>フィーチャー {0} が欠落しています。 マップ・ファイルにもベース・ロケーションにも現れません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_fetchingFailed">
        <source>{0} has not be fetched.</source>
        <target state="needs-review-translation">{0} は取り出されませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>{0} has not be fetched.</source>
          <target>{0} は取り出されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_configWrongFormat">
        <source>{0} is not a valid configuration.</source>
        <target state="needs-review-translation">{0} は有効な構成ではありません。</target>
        <alt-trans tool-id="nlpack">
          <source>{0} is not a valid configuration.</source>
          <target>{0} は有効な構成ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingCustomBuildFile">
        <source>No custom build file found in {0}.</source>
        <target state="needs-review-translation">{0} でカスタム・ビルド・ファイルが検出されませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>No custom build file found in {0}.</source>
          <target>{0} でカスタム・ビルド・ファイルが検出されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingSourceFolder">
        <source>In plugin {0}, the value for property {1} is not set.</source>
        <target state="needs-review-translation">プラグイン {0} では、プロパティー {1} の値が設定されていません。</target>
        <alt-trans tool-id="nlpack">
          <source>In plugin {0}, the value for property {1} is not set.</source>
          <target>プラグイン {0} では、プロパティー {1} の値が設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_noCorrespondingFactory">
        <source>The element {0} cannot be fetched because the necessary factory ({1}) is not available.</source>
        <target state="needs-review-translation">必要なファクトリー({1}) がないため、要素 {0} を取り出すことができません。</target>
        <alt-trans tool-id="nlpack">
          <source>The element {0} cannot be fetched because the necessary factory ({1}) is not available.</source>
          <target>必要なファクトリー({1}) がないため、要素 {0} を取り出すことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingElement">
        <source>Unable to find element: {0}.</source>
        <target state="needs-review-translation">要素が見つかりません: {0}。</target>
        <alt-trans tool-id="nlpack">
          <source>Unable to find element: {0}.</source>
          <target>要素が見つかりません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingFeature">
        <source>Unable to find feature: {0}.</source>
        <target state="needs-review-translation">フィーチャーが見つかりません: {0}。</target>
        <alt-trans tool-id="nlpack">
          <source>Unable to find feature: {0}.</source>
          <target>フィーチャーが見つかりません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingFile">
        <source>File not read: {0}.</source>
        <target state="needs-review-translation">ファイルを読み取れません: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>File not read: {0}.</source>
          <target>ファイルを読み取れません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingPlugin">
        <source>Unable to find plug-in: {0}. Please check the error log for more details.</source>
        <target state="needs-review-translation">プラグインが見つかりません: {0}。 詳細についてはエラー・ログを確認してください。</target>
        <alt-trans tool-id="nlpack">
          <source>Unable to find plug-in: {0}. Please check the error log for more details.</source>
          <target>プラグインが見つかりません: {0}。 詳細についてはエラー・ログを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_writeScript">
        <source>Could not write script {0}.</source>
        <target state="needs-review-translation">スクリプトを {0} に書き込めませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not write script {0}.</source>
          <target>スクリプトを {0} に書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_pluginParse">
        <source>Plug-in parsing problems.</source>
        <target state="needs-review-translation">プラグイン構文解析の問題が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Plug-in parsing problems.</source>
          <target>プラグイン構文解析の問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_featureParse">
        <source>Problems parsing the feature {0}.</source>
        <target state="needs-review-translation">フィーチャー {0} の構文解析中に問題が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Problems parsing the feature {0}.</source>
          <target>フィーチャー {0} の構文解析中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_productParse">
        <source>Problems parsing the product file {0}.</source>
        <target state="needs-review-translation">製品ファイル {0} の構文解析中に問題が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Problems parsing the product file {0}.</source>
          <target>製品ファイル {0} の構文解析中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_readingFile">
        <source>Could not read: {0}.</source>
        <target state="needs-review-translation">{0} を読み取れませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not read: {0}.</source>
          <target>{0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_writingFile">
        <source>Could not write: {0}.</source>
        <target state="needs-review-translation">{0} に書き込めませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not write: {0}.</source>
          <target>{0} に書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_url">
        <source>Malformed URL exception: {0}.</source>
        <target state="needs-review-translation">異なった形式の URL 例外 {0} です。</target>
        <alt-trans tool-id="nlpack">
          <source>Malformed URL exception: {0}.</source>
          <target>異なった形式の URL 例外 {0} です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_stateAddition">
        <source>Problem occured while considering plugin: {0}.</source>
        <target state="needs-review-translation">プラグインの考慮中に問題が発生しました: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Problem occured while considering plugin: {0}.</source>
          <target>プラグインの考慮中に問題が発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_registryResolution">
        <source>Some inter-plug-in dependencies have not been satisfied.</source>
        <target state="needs-review-translation">プラグイン間の依存関係のいくつかが満たされていませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Some inter-plug-in dependencies have not been satisfied.</source>
          <target>プラグイン間の依存関係のいくつかが満たされていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_errorConverting">
        <source>An error occured while generating manifest for {0}.</source>
        <target state="needs-review-translation">{0} のマニフェストを生成中にエラーが発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>An error occured while generating manifest for {0}.</source>
          <target>{0} のマニフェストを生成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_cannotAcquireService">
        <source>The service {0} could not be acquired.</source>
        <target state="needs-review-translation">サービス {0} を取得できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The service {0} could not be acquired.</source>
          <target>サービス {0} を取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_hostNotFound">
        <source>Host not found for the fragment: {0}.</source>
        <target state="needs-review-translation">フラグメント: {0} のホストが見つかりません。</target>
        <alt-trans tool-id="nlpack">
          <source>Host not found for the fragment: {0}.</source>
          <target>フラグメント: {0} のホストが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_buildJars">
        <source>Build all the jars for the plug-in: {0}.</source>
        <target state="needs-review-translation">プラグイン {0} の JAR をすべてビルドします。</target>
        <alt-trans tool-id="nlpack">
          <source>Build all the jars for the plug-in: {0}.</source>
          <target>プラグイン {0} の JAR をすべてビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_jar">
        <source>Create jar: {0}.</source>
        <target state="needs-review-translation">JAR {0} を作成します。</target>
        <alt-trans tool-id="nlpack">
          <source>Create jar: {0}.</source>
          <target>JAR {0} を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_buildUpdateJar">
        <source>Build the plug-in: {0} for an update site.</source>
        <target state="needs-review-translation">更新サイトのプラグイン {0} をビルドします。</target>
        <alt-trans tool-id="nlpack">
          <source>Build the plug-in: {0} for an update site.</source>
          <target>更新サイトのプラグイン {0} をビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_clean">
        <source>Clean the plug-in: {0} of all the zips, jars and logs created.</source>
        <target state="needs-review-translation">作成された ZIP、JAR、およびログすべてのプラグイン {0} をクリーンにします。</target>
        <alt-trans tool-id="nlpack">
          <source>Clean the plug-in: {0} of all the zips, jars and logs created.</source>
          <target>作成された ZIP、JAR、およびログすべてのプラグイン {0} をクリーンにします。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_zipPlugin">
        <source>Create a zip containing all the elements for the plug-in: {0}.</source>
        <target state="needs-review-translation">プラグイン {0} の要素すべてを含む ZIP を作成します。</target>
        <alt-trans tool-id="nlpack">
          <source>Create a zip containing all the elements for the plug-in: {0}.</source>
          <target>プラグイン {0} の要素すべてを含む ZIP を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_refresh">
        <source>Refresh this folder.</source>
        <target state="needs-review-translation">このフォルダーを更新します。</target>
        <alt-trans tool-id="nlpack">
          <source>Refresh this folder.</source>
          <target>このフォルダーを更新します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_unrecognizedJRE">
        <source>Unrecognized JRE compilation profile: {0}.</source>
        <target state="needs-review-translation">認識されない JRE コンパイル・プロファイルです: {0}。</target>
        <alt-trans tool-id="nlpack">
          <source>Unrecognized JRE compilation profile: {0}.</source>
          <target>認識されない JRE コンパイル・プロファイルです: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_buildJars">
        <source>Build all the jars for the feature: {0}.</source>
        <target state="needs-review-translation">フィーチャー {0} の JAR をすべてビルドします。</target>
        <alt-trans tool-id="nlpack">
          <source>Build all the jars for the feature: {0}.</source>
          <target>フィーチャー {0} の JAR をすべてビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_buildUpdateJar">
        <source>Build the feature jar of: {0} for an update site.</source>
        <target state="needs-review-translation">更新サイトのフィーチャー {0} をビルドします。</target>
        <alt-trans tool-id="nlpack">
          <source>Build the feature jar of: {0} for an update site.</source>
          <target>更新サイトのフィーチャー {0} をビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_clean">
        <source>Clean the feature: {0} of all the zips, jars and logs created.</source>
        <target state="needs-review-translation">作成された ZIP、JAR、およびログすべてのフィーチャー {0} をクリーンにします。</target>
        <alt-trans tool-id="nlpack">
          <source>Clean the feature: {0} of all the zips, jars and logs created.</source>
          <target>作成された ZIP、JAR、およびログすべてのフィーチャー {0} をクリーンにします。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_zips">
        <source>Create a zip containing all the plug-ins and features for the feature: {0}.</source>
        <target state="needs-review-translation">フィーチャー {0} のプラグインおよびフィーチャーすべてを含む ZIP を作成します。</target>
        <alt-trans tool-id="nlpack">
          <source>Create a zip containing all the plug-ins and features for the feature: {0}.</source>
          <target>フィーチャー {0} のプラグインおよびフィーチャーすべてを含む ZIP を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_refresh">
        <source>Refresh this folder.</source>
        <target state="needs-review-translation">このフォルダーを更新します。</target>
        <alt-trans tool-id="nlpack">
          <source>Refresh this folder.</source>
          <target>このフォルダーを更新します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_compilerSetting">
        <source>Compiler settings.</source>
        <target state="needs-review-translation">コンパイラーを設定します。</target>
        <alt-trans tool-id="nlpack">
          <source>Compiler settings.</source>
          <target>コンパイラーを設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=assemble_jarUp">
        <source>Create a jar from the given location.</source>
        <target state="needs-review-translation">指定のロケーションから jar を作成します。</target>
        <alt-trans tool-id="nlpack">
          <source>Create a jar from the given location.</source>
          <target>指定のロケーションから jar を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=sign_Jar">
        <source>Sign a jar.</source>
        <target state="needs-review-translation">JAR に署名します。</target>
        <alt-trans tool-id="nlpack">
          <source>Sign a jar.</source>
          <target>JAR に署名します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_import">
        <source>Unsatisfied import package {0}.</source>
        <target state="needs-review-translation">インポート・パッケージ {0} は期待と異なります。</target>
        <alt-trans tool-id="nlpack">
          <source>Unsatisfied import package {0}.</source>
          <target>インポート・パッケージ {0} は期待と異なります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_required">
        <source>Missing required plug-in {0}.</source>
        <target state="needs-review-translation">必須プラグイン {0} がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing required plug-in {0}.</source>
          <target>必須プラグイン {0} がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_optionalBundle">
        <source>Optional plug-in {0} is not availble.</source>
        <target state="needs-review-translation">オプションのプラグイン {0} は使用できません。</target>
        <alt-trans tool-id="nlpack">
          <source>Optional plug-in {0} is not availble.</source>
          <target>オプションのプラグイン {0} は使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_host">
        <source>Host plug-in {0} has not been found.</source>
        <target state="needs-review-translation">ホスト・プラグイン {0} が見つかりませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Host plug-in {0} has not been found.</source>
          <target>ホスト・プラグイン {0} が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/plugin.properties?key=pluginName">
        <source>Plug-in Development Environment Build Support</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/plugin.properties?key=fetchFactories.name">
        <source>Fetch Script Factories</source>
        <target state="needs-review-translation">スクリプト取り出しファクトリー</target>
        <alt-trans tool-id="nlpack">
          <source>Fetch Script Factories</source>
          <target>スクリプト取り出しファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/headless-build/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=product">
        <source>/plugin or feature id/path/to/.product</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=runPackager">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=archivePrefix">
        <source>&lt;output archive root&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=collectingFolder">
        <source>${archivePrefix}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=zipargs">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=tarargs">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildDirectory">
        <source>${user.home}/eclipse.build</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildType">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildId">
        <source>TestBuild</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildLabel">
        <source>${buildType}.${buildId}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=timestamp">
        <source>007</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=base">
        <source>&lt;path/to/parent/of/eclipse&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=baseLocation">
        <source>${base}/eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=baseos">
        <source>win32</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=basews">
        <source>win32</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=basearch">
        <source>x86</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=skipBase">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=eclipseURL">
        <source>&lt;url for eclipse download site&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=eclipseBuildId">
        <source>&lt;Id of Eclipse build to get&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=eclipseBaseURL">
        <source>${eclipseURL}/eclipse-platform-${eclipseBuildId}-win32.zip</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=skipMaps">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsRepo">
        <source>:pserver:anonymous@example.com/path/to/repo</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsRoot">
        <source>path/to/maps</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsCheckoutTag">
        <source>HEAD</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsTagTag">
        <source>v${buildId}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=skipFetch">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=logExtension">
        <source>.log</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=javacDebugInfo">
        <source>false </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=javacFailOnError">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=javacVerbose">
        <source>true</source>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/packager/packager.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=baseDirectory">
        <source>d:/tmp/MyProduct/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=featureList">
        <source>org.eclipse.platform</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=componentFilter">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=contentFilter">
        <source>sdk</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=localMaps">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=workingDirectory">
        <source>${baseDirectory}/workingPlace</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildDirectory">
        <source>${workingDirectory}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=downloadDirectory">
        <source>${baseDirectory}/toPackage</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=tempDirectory">
        <source>${baseDirectory}/temp</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=sourceFolder">
        <source>${downloadDirectory}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=featurePaths">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildId">
        <source>MyProduct</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildType">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildLabel">
        <source>${buildType}.${buildId}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=zipargs">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=unzipArgs">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=archivePrefix">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=collectingFolder">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=packagingProperties">
        <source>packaging.properties</source>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/packager/packaging.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root">
        <source>epl-v10.html, notice.html, configuration/, startup.jar, .eclipseproduct, eclipse.ini, readme/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.permissions.755">
        <source>eclipse,*.so*</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.macosx.carbon.ppc.permissions.755">
        <source>Eclipse.app/Contents/MacOS/eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.win32.win32.x86">
        <source>eclipse.exe</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.motif.x86">
        <source>eclipse,libcairo-swt.so,libXm.so.2,about_files/,about.html,icon.xpm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.gtk.x86">
        <source>eclipse,libcairo-swt.so,about_files/,about.html,icon.xpm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.gtk.x86_64">
        <source>eclipse,libcairo-swt.so,about_files/,about.html,icon.xpm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.gtk.ppc">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.macosx.carbon.ppc">
        <source>eclipse,Eclipse.app/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.macosx.carbon.ppc.link">
        <source>Eclipse.app/Contents/MacOS/eclipse,eclipse,../../../MacOS,Eclipse.app/Contents/Resources/Splash.app/Contents/MacOS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.aix.motif.ppc">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.hpux.motif.PA_RISC">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.solaris.gtk.sparc">
        <source>eclipse,Eclipse.l.pm,Eclipse.m.pm,Eclipse.s.pm,Eclipse.t.pm</source>
      </trans-unit>
    </body>
  </file>
</xliff>